RubyGems Navigation menu

dependabot-bundler 0.129.4

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.265.0 - July 11, 2024 (64.5 KB)
  2. 0.264.0 - July 05, 2024 (64.5 KB)
  3. 0.263.0 - June 27, 2024 (63.5 KB)
  4. 0.262.0 - June 20, 2024 (63.5 KB)
  5. 0.261.1 - June 17, 2024 (63.5 KB)
  6. 0.129.4 - January 06, 2021 (40.5 KB)
显示所有版本 (共 852 个)

Runtime 依赖 (1):

dependabot-common = 0.129.4

Development 依赖 (10):

byebug ~> 11.0
gpgme ~> 2.0
rake ~> 13
rspec ~> 3.8
rspec-its ~> 1.2
rubocop ~> 1.7.0
simplecov ~> 0.21.0
vcr = 6.0.0
webmock ~> 3.4

业主:

推送:

作者:

  • Dependabot

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 2,674,817

这个版本 2,072

许可:

Nonstandard

需要的 Ruby 版本: >= 2.5.0

需要的 RubyGems 版本: >= 2.5.0

链接: